---
references:
- id: AkaikeInformation1973
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Akaike
      given: Hirotogu
  citation-key: AkaikeInformation1973
  container-title: Proceeding of the Second International Symposium on Information Theory
  editor:
    - family: Caski
      given: Petrovand F
  event-place: Budapest
  ISBN: 978-1-4612-7248-9 978-1-4612-1694-0
  issued:
    - year: 1973
  language: en
  page: 199-213
  publisher: Akademiai Kiado
  publisher-place: Budapest
  title: Information Theory and an Extension of the Maximum Likelihood Principle
  type: paper-conference
  URL: http://link.springer.com/chapter/10.1007/978-1-4612-1694-0_15

- id: AmigoEstimating2004
  author:
    - family: Amigó
      given: José M
    - family: Szczepański
      given: Janusz
    - family: Wajnryb
      given: Elek
    - family: Sanchez-Vives
      given: Maria V
  citation-key: AmigoEstimating2004
  container-title: Neural Computation
  DOI: 10.1162/089976604322860677
  ISSN: 0899-7667
  issue: '4'
  issued:
    - year: 2004
  page: 717-736
  PMID: '15025827'
  title: Estimating the Entropy Rate of Spike Trains via Lempel-Ziv Complexity
  type: article-journal
  volume: '16'

- id: CrumillerEstimating2011
  accessed:
    - year: 2021
      month: 9
      day: 25
  author:
    - family: Crumiller
      given: Marshall
    - family: Knight
      given: Bruce
    - family: Yu
      given: Yunguo
    - family: Kaplan
      given: Ehud
  citation-key: CrumillerEstimating2011
  container-title: Frontiers in Neuroscience
  DOI: 10.3389/fnins.2011.00090
  ISSN: 1662-453X
  issued:
    - year: 2011
  page: '90'
  title: Estimating the Amount of Information Conveyed by a Population of Neurons
  type: article-journal
  volume: '5'

- id: ElithStatistical2011
  accessed:
    - year: 2022
      month: 10
      day: 3
  author:
    - family: Elith
      given: Jane
    - family: Phillips
      given: Steven J.
    - family: Hastie
      given: Trevor
    - family: Dudík
      given: Miroslav
    - family: Chee
      given: Yung En
    - family: Yates
      given: Colin J.
  citation-key: ElithStatistical2011
  container-title: Diversity and Distributions
  DOI: 10.1111/j.1472-4642.2010.00725.x
  ISSN: 1472-4642
  issue: '1'
  issued:
    - year: 2011
  language: en
  page: 43-57
  title: A statistical explanation of MaxEnt for ecologists
  type: article-journal
  volume: '17'

- id: GaoEfficient2015
  accessed:
    - year: 2015
      month: 7
      day: 16
  author:
    - family: Gao
      given: Shuyang
    - family: Ver Steeg
      given: Greg
    - family: Galstyan
      given: Aram
  citation-key: GaoEfficient2015
  container-title: Journal of Machine Learning Research
  event-title: >-
    Proceedings of the Eighteenth International Conference on Artificial
    Intelligence and Statistics
  issued:
    - year: 2015
  page: 277-286
  title: Efficient Estimation of Mutual Information for Strongly Dependent Variables
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v38/gao15.html

- id: GoodmanExtended2002
  accessed:
    - year: 2021
      month: 9
      day: 21
  author:
    - family: Goodman
      given: Joshua
  citation-key: GoodmanExtended2002
  container-title: arXiv:cond-mat/0202383
  issued:
    - year: 2002
      month: 2
      day: 21
  title: Extended Comment on Language Trees and Zipping
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0202383

- id: GrassbergerFinite1988
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Grassberger
      given: Peter
  citation-key: GrassbergerFinite1988
  container-title: Physics Letters A
  container-title-short: Physics Letters A
  DOI: 10.1016/0375-9601(88)90193-4
  ISSN: 0375-9601
  issue: 6–7
  issued:
    - year: 1988
      month: 4
      day: 11
  page: 369-373
  title: Finite sample corrections to entropy and dimension estimates
  type: article-journal
  volume: '128'

- id: HaslingerComputational2010
  accessed:
    - year: 2021
      month: 9
      day: 25
  author:
    - family: Haslinger
      given: Robert
    - family: Klinkner
      given: Kristina Lisa
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: HaslingerComputational2010
  container-title: Neural computation
  container-title-short: Neural Comput
  DOI: 10.1162/neco.2009.12-07-678
  ISSN: 0899-7667
  issue: '1'
  issued:
    - year: 2010
      month: 1
  page: 121-157
  PMCID: PMC2849313
  PMID: '19764880'
  title: The Computational Structure of Spike Trains
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2849313/
  volume: '22'

- id: HausserEntropy2009
  author:
    - family: Hausser
      given: Jean
    - family: Strimmer
      given: Korbinian
  citation-key: HausserEntropy2009
  container-title: Journal of Machine Learning Research
  issued:
    - year: 2009
  page: '1469'
  title: >-
    Entropy Inference and the James-Stein Estimator, with Application to
    Nonlinear Gene Association Networks
  type: article-journal
  volume: '10'

- id: KandasamyInfluence2014
  accessed:
    - year: 2015
      month: 1
      day: 20
  author:
    - family: Kandasamy
      given: Kirthevasan
    - family: Krishnamurthy
      given: Akshay
    - family: Poczos
      given: Barnabas
    - family: Wasserman
      given: Larry
    - family: Robins
      given: James M.
  citation-key: KandasamyInfluence2014
  container-title: arXiv:1411.4342 [stat]
  issued:
    - year: 2014
      month: 11
      day: 16
  title: >-
    Influence Functions for Machine Learning: Nonparametric Estimators for
    Entropies, Divergences and Mutual Informations
  type: article-journal
  URL: http://arxiv.org/abs/1411.4342

- id: KraskovEstimating2004
  author:
    - family: Kraskov
      given: Alexander
    - family: Stögbauer
      given: Harald
    - family: Grassberger
      given: Peter
  citation-key: KraskovEstimating2004
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.69.066138
  issued:
    - year: 2004
  page: '066138'
  title: Estimating mutual information
  type: article-journal
  volume: '69'

- id: KulhavyRecursive1990
  accessed:
    - year: 2023
      month: 9
      day: 4
  author:
    - family: Kulhavý
      given: Rudolf
  citation-key: KulhavyRecursive1990
  container-title: Automatica
  container-title-short: Automatica
  DOI: 10.1016/0005-1098(90)90025-D
  ISSN: 0005-1098
  issue: '3'
  issued:
    - year: 1990
      month: 5
      day: 1
  page: 545-555
  title: 'Recursive nonlinear estimation: A geometric approach'
  type: article-journal
  URL: http://as.utia.cz/publications/1990/automatica1990vol26no3kul.pdf
  volume: '26'

- id: LeinsterEntropy2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Leinster
      given: Tom
  citation-key: LeinsterEntropy2021
  DOI: 10.48550/arXiv.2012.02113
  issued:
    - year: 2021
      month: 6
      day: 22
  number: arXiv:2012.02113
  publisher: arXiv
  title: 'Entropy and Diversity: The Axiomatic Approach'
  type: article
  URL: http://arxiv.org/abs/2012.02113

- id: MarzenInference2020
  accessed:
    - year: 2020
      month: 6
      day: 13
  author:
    - family: Marzen
      given: S. E.
    - family: Crutchfield
      given: J. P.
  citation-key: MarzenInference2020
  container-title: arXiv:2005.03750 [cond-mat, physics:nlin, stat]
  issued:
    - year: 2020
      month: 5
      day: 7
  title: >-
    Inference, Prediction, and Entropy-Rate Estimation of Continuous-time,
    Discrete-event Processes
  type: article-journal
  URL: http://arxiv.org/abs/2005.03750

- id: MoonMultivariate2014
  accessed:
    - year: 2015
      month: 1
      day: 23
  author:
    - family: Moon
      given: Kevin R.
    - family: Hero III
      given: Alfred O.
  citation-key: MoonMultivariate2014
  container-title: NIPS 2014
  issued:
    - year: 2014
      month: 11
      day: 7
  title: Multivariate f-Divergence Estimation With Confidence
  type: paper-conference
  URL: http://arxiv.org/abs/1411.2045

- id: NemenmanEntropy2001
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Nemenman
      given: Ilya
    - family: Shafee
      given: Fariel
    - family: Bialek
      given: William
  citation-key: NemenmanEntropy2001
  container-title: arXiv:physics/0108025
  issued:
    - year: 2001
      month: 8
      day: 14
  title: Entropy and inference, revisited
  type: paper-conference
  URL: http://arxiv.org/abs/physics/0108025

- id: NemenmanEntropy2004
  accessed:
    - year: 2021
      month: 9
      day: 25
  author:
    - family: Nemenman
      given: Ilya
    - family: Bialek
      given: William
    - family: Ruyter van Steveninck
      given: Rob
      non-dropping-particle: de
  citation-key: NemenmanEntropy2004
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.69.056111
  ISSN: 1539-3755, 1550-2376
  issue: '5'
  issued:
    - year: 2004
      month: 5
      day: 24
  language: en
  page: '056111'
  title: >-
    Entropy and information in neural spike trains: Progress on the sampling
    problem
  type: article-journal
  URL: https://www.princeton.edu/~wbialek/our_papers/nemenman+al_03.pdf
  volume: '69'

- id: PaninskiEstimation2003
  author:
    - family: Paninski
      given: Liam
  citation-key: PaninskiEstimation2003
  container-title: Neural Computation
  DOI: 10.1162/089976603321780272
  issue: '6'
  issued:
    - year: 2003
  page: 1191-1253
  title: Estimation of entropy and mutual information
  type: article-journal
  volume: '15'

- id: RoulstonEstimating1999
  author:
    - family: Roulston
      given: Mark S
  citation-key: RoulstonEstimating1999
  container-title: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/S0167-2789(98)00269-3
  issue: 3-4
  issued:
    - year: 1999
  page: 285-294
  title: Estimating the errors on measured entropy and mutual information
  type: article-journal
  volume: '125'

- id: RubinfeldTaming2012
  accessed:
    - year: 2023
      month: 7
      day: 17
  author:
    - family: Rubinfeld
      given: Ronitt
  citation-key: RubinfeldTaming2012
  container-title: 'XRDS: Crossroads, The ACM Magazine for Students'
  container-title-short: XRDS
  DOI: 10.1145/2331042.2331052
  ISSN: 1528-4972
  issue: '1'
  issued:
    - year: 2012
      month: 9
      day: 1
  page: 24–28
  title: Taming big probability distributions
  type: article-journal
  volume: '19'

- id: SchurmannNote2015
  accessed:
    - year: 2015
      month: 9
      day: 23
  author:
    - family: Schürmann
      given: Thomas
  citation-key: SchurmannNote2015
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/NECO_a_00775
  ISSN: 0899-7667
  issue: '10'
  issued:
    - year: 2015
      month: 8
      day: 27
  page: 2097-2106
  title: A Note on Entropy Estimation
  type: article-journal
  volume: '27'

- id: ShibataBootstrap1997
  author:
    - family: Shibata
      given: Ritei
  citation-key: ShibataBootstrap1997
  container-title: Statistica Sinica
  issued:
    - year: 1997
  page: 375-394
  title: Bootstrap estimate of Kullback-Leibler information for model selection
  type: article-journal
  volume: '7'

- id: SongUnderstanding2020
  author:
    - family: Song
      given: Jiaming
    - family: Ermon
      given: Stefano
  citation-key: SongUnderstanding2020
  event-title: International Conference on Learning Representations
  issued:
    - year: 2020
  language: en
  page: '18'
  title: Understanding the Limitations of Variational Mutual Information Estimators
  type: paper-conference
  URL: https://arxiv.org/abs/1910.06222v2

- id: TaylorInformation2007
  author:
    - family: Taylor
      given: Samuel F
    - family: Tishby
      given: Naftali
    - family: Bialek
      given: William
  citation-key: TaylorInformation2007
  container-title: Arxiv preprint arXiv:0712.4382
  issued:
    - year: 2007
  title: Information and fitness
  type: article-journal

- id: WolfEstimating1994
  accessed:
    - year: 2015
      month: 6
      day: 28
  author:
    - family: Wolf
      given: David R.
    - family: Wolpert
      given: David H.
  citation-key: WolfEstimating1994
  container-title: arXiv:comp-gas/9403002
  issued:
    - year: 1994
      month: 3
      day: 8
  title: >-
    Estimating Functions of Distributions from A Finite Set of Samples, Part 2:
    Bayes Estimators for Mutual Information, Chi-Squared, Covariance and other
    Statistics
  type: article-journal
  URL: http://arxiv.org/abs/comp-gas/9403002

- id: WolpertEstimating1994
  accessed:
    - year: 2015
      month: 6
      day: 28
  author:
    - family: Wolpert
      given: David H.
    - family: Wolf
      given: David R.
  citation-key: WolpertEstimating1994
  container-title: arXiv:comp-gas/9403001
  issued:
    - year: 1994
      month: 3
      day: 8
  title: >-
    Estimating Functions of Probability Distributions from a Finite Set of
    Samples, Part 1: Bayes Estimators and the Shannon Entropy
  type: article-journal
  URL: http://arxiv.org/abs/comp-gas/9403001

- id: ZhangNonparametric2014
  accessed:
    - year: 2014
      month: 10
      day: 15
  author:
    - family: Zhang
      given: Zhiyi
    - family: Grabchak
      given: Michael
  citation-key: ZhangNonparametric2014
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/NECO_a_00646
  ISSN: 0899-7667
  issue: '11'
  issued:
    - year: 2014
      month: 7
      day: 24
  page: 2570-2593
  title: Nonparametric Estimation of Küllback-Leibler Divergence
  type: article-journal
  volume: '26'
...
